.header_s2__phone-menu__container.mobile-phone {
    padding: 20px 10px 0px;
}
.mobile-phone .header_s2__phone-menu__contact{
    background: none;
    padding: 0;
    margin: 0 0 0px;
}
@media (max-width: 767px){
    .api-reviews-recent{
        display: none;
    }
}

table td{
    padding: 0px 7px;
}

.h2 {
    font-size: 1.429em;
    color: #181818;
    font-weight: bold;
    margin: 10px 0px 20px;
}

.bxr-breadcrumb .bxr-breadcrumb-item[itemprop="itemListElement"] {
    display: inline-block!important;
}

footer .desc_footer{
    font-size: 10px;
}

.jivosite-load-btn {
    z-index: 10000;
    position: fixed;
    bottom: 0 !important;
    left: auto;
    right: 30px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0px 35px 0px 0;
    height: 40px;
    width: 350px;
    box-sizing: border-box;
    border-top-left-radius: 8px !important;
    border-top-right-radius: 34px !important;
    cursor: pointer;
    overflow: hidden;
    box-shadow: 0 12px 14px 8px rgba(0, 0, 0, 0.17);
}

.jivosite-load-btn-leaf {
    width: 32px !important;
    height: 34px !important;
    position: absolute;
    overflow: visible;
    right: 0;
    top: 0;
}

.jivosite-load-btn-icon {
    width: 36px;
    height: 40px;
    background-repeat: no-repeat;
    background-position: 100% 50%;
}

.jivosite-load-btn-text {
    flex-grow: 1;
    margin: 0 8px 0 8px;
}

.jivosite-load-btn-logo {
    display: block;
    width: 51px;
    height: 18px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
}

.jivosite-load-btn.is-load {
    display: none;
}

.jivosite-load-btn.is-loading:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background-color: rgba(0, 0, 0, .3);
}

.jivosite-load-btn.is-loading:after {
    content: '';
    position: absolute;
    top: calc(50% - 10px);
    left: calc(50% - 10px);
    width: 20px;
    height: 20px;
    border-radius: 50%;
    border: 3px solid;
    border-color: transparent #fff transparent #fff;
    z-index: 2;
    animation-name: rotation;
    animation-duration: 1s;
    animation-iteration-count: infinite;
    animation-fill-mode: forwards;
    box-sizing: border-box;
}

.jivosite-load-btn-icon-mob {
    display: none;
    width: 35px;
    height: 31px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
}


.globalClass_ET {
    z-index: 99999!important;
}


@media (max-width: 678px) {
    .jivosite-load-btn-icon-mob {
        display: block;
    }

    .jivosite-load-btn-leaf,
    .jivosite-load-btn-icon,
    .jivosite-load-btn-text,
    .jivosite-load-btn-logo {
        display: none;
    }

    .jivosite-load-btn {
        width: 65px;
        height: 65px;
        border-radius: 50px !important;
        padding: 0 0 0 0;
        display: flex;
        justify-content: center;
        align-items: center;
        bottom: 20px!important;
        right: 20px!important;
    }
}

@keyframes rotation {
    0% {
        transform: rotate(0);
    }
    100% {
        transform: rotate(360deg);
    }
}